/*************************************************************************
With this you can change the color of the main content area.
*************************************************************************
#col_center
{
  background-color:#fff;
}


/********************************************************************** 
the below controls the "newsbox" id to add a news box you'll add <div class="newsbox"> 
to a html section, then use the text section to add the text
you want in the box and finally another html section with </div>
*******************************************************************/
.newsbox {
	background-color:#eef567;
	border:2px solid #7A6211;
}
.newsboxnarrow {
	background-color:#eef567;
	border:2px solid #7A6211;
}

/**************************************************************** 
this controls the color, weight and size of the FAQ italicized text 
*******************************************************************/
#faqinfo em {
	color:#11297B;
	font-size: 1.2em;
	font-weight:bold;
}
/********************************************************************************** 
the below controls the general tables styles... ALWAYS keep this ABOVE the World News tables styles!
***********************************************************************************/

.htmlarea-showtableborders {
	border: 1px solid #11297b;
	}
table p {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	}
.subpage table p {
	text-align:center;
	}
/*********************************************************************************
To create an automatic header for your table use <th></th> instead of <td></td>
the below will style the color and background-color, th is automatically bold.
***********************************************************************************/
th {
	background-color:#B9BFD7;
	color:#000 !important;
	padding:0;
	padding-left:1em;
	padding-right:1em;
}
td {
	padding:0;
	padding-left:1em;
	padding-right:1em;
}
htmlarea-showtableborders td {
	border-right:1px solid #11297b;
	border-bottom:1px solid #11297b;
	}


/********************************************************************************** 
the below controls the table holding the javascript for the world news (news page) 
***********************************************************************************/


#worldnews {
	width:600px;
}
/*************************************************************************************
You'll notice that I've repeated the same style as above (except for the center).  
I put the styles in here so you can change this specifically for the javascript table
**************************************************************************************/
#worldnews th {
	text-align:center;
	background-color:#B9BFD7;
	color:#000;
}
/*****************************************************************************************
The following controls the right column (which shows up above the border on the right side)
******************************************************************************************/
#content_right
{
  background-color:#fff;
  border: 1px solid #11297b;
  Color:#000;
}

#content_right h4
{
  background-color: #11297b;
  border-bottom: 1px solid #666666;
  color: #ffffff;
  font-size: 1.15em;
}

/*****************************************************************************************
The following controls the border column (which shows up below the right content on the right side)
******************************************************************************************/
#content_border
{
  background-color:#fff;
  /*
  border: 1px solid #11297b;
  */
  Color:#000;
}

#content_border h4
{
  background-color: #11297b;
  color: #ffffff;
  font-size: 1.15em;
}
/**********************************************************************
use this class in a span to underline words
***********************************************************************/
.forunderline {
	text-decoration:underline;
}